from api.connectors.prometheus import (
    get_cpu_usage,
    get_memory_usage,
    get_disk_usage,
    get_container_down,
)

def collect_metrics():
    return {
        "cpu": get_cpu_usage(),
        "memory": get_memory_usage(),
        "disk": get_disk_usage(),
        "containers_down": get_container_down(),
    }
